Subject: Document Action: Liaison to IETF/ISOC on ENUM to Informational

From: The IESG <[email-masked]>
Date: Mon, 13 Nov 2000 14:02:04 -0500

The IESG has approved the Internet-Draft 'Liaison to IETF/ISOC on ENUM'
<draft-itu-sg2-liaison-enum-01.txt> as an Informational RFC.  This has
been reviewed in the IETF but is not the product of an IETF Working
Group.

The IESG contact persons are Patrik Faltstrom and Ned Freed.